"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Tags = void 0;
var Tags;
(function (Tags) {
    /**
     * Abbreviation or Acronym
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/abbrev.html
     */
    Tags["abbrev"] = "abbrev";
    /**
     * Abstract
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/abstract.html
     */
    Tags["abstract"] = "abstract";
    /**
     * Access Date for Cited Work
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/access-date.html
     */
    Tags["accessDate"] = "access-date";
    /**
     * Acknowledgments
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/ack.html
     */
    Tags["ack"] = "ack";
    /**
     * Address Line
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/addr-line.html
     */
    Tags["addrLine"] = "addr-line";
    /**
     * Address/Contact Information
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/address.html
     */
    Tags["address"] = "address";
    /**
     * Affiliation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/aff.html
     */
    Tags["aff"] = "aff";
    /**
     * Affiliation Alternatives
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/aff-alternatives.html
     */
    Tags["affAlternatives"] = "aff-alternatives";
    /**
     * Free to Read (NISO Access and License  Indicators)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/ali-free_to_read.html
     */
    Tags["ali:free_to_read"] = "ali:free_to_read";
    /**
     * License Reference (NISO and Access License  Indicators)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/ali-license_ref.html
     */
    Tags["ali:license_ref"] = "ali:license_ref";
    /**
     * Alternate Text Name (for a figure, etc.)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/alt-text.html
     */
    Tags["altText"] = "alt-text";
    /**
     * Alternate Title
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/alt-title.html
     */
    Tags["altTitle"] = "alt-title";
    /**
     * Alternatives For Processing
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/alternatives.html
     */
    Tags["alternatives"] = "alternatives";
    /**
     * Annotation in a Citation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/annotation.html
     */
    Tags["annotation"] = "annotation";
    /**
     * Anonymous
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/anonymous.html
     */
    Tags["anonymous"] = "anonymous";
    /**
     * Answer to a Question
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/answer.html
     */
    Tags["answer"] = "answer";
    /**
     * Answer Set
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/answer-set.html
     */
    Tags["answerSet"] = "answer-set";
    /**
     * Appendix
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/app.html
     */
    Tags["app"] = "app";
    /**
     * Appendix Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/app-group.html
     */
    Tags["appGroup"] = "app-group";
    /**
     * Array (Simple Tabulation)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/array.html
     */
    Tags["array"] = "array";
    /**
     * Article
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/article.html
     */
    Tags["article"] = "article";
    /**
     * Article Metadata
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/article-meta.html
     */
    Tags["articleMeta"] = "article-meta";
    /**
     * Article Title
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/article-title.html
     */
    Tags["articleTitle"] = "article-title";
    /**
     * Article Current Version Status or Number
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/article-version.html
     */
    Tags["articleVersion"] = "article-version";
    /**
     * Attribution
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/attrib.html
     */
    Tags["attrib"] = "attrib";
    /**
     * Author Comment
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/author-comment.html
     */
    Tags["authorComment"] = "author-comment";
    /**
     * Award Description
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/award-desc.html
     */
    Tags["awardDesc"] = "award-desc";
    /**
     * Award Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/award-group.html
     */
    Tags["awardGroup"] = "award-group";
    /**
     * Award Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/award-id.html
     */
    Tags["awardId"] = "award-id";
    /**
     * Award Name
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/award-name.html
     */
    Tags["awardName"] = "award-name";
    /**
     * Back Matter
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/back.html
     */
    Tags["back"] = "back";
    /**
     * Biography
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/bio.html
     */
    Tags["bio"] = "bio";
    /**
     * Body of the Document
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/body.html
     */
    Tags["body"] = "body";
    /**
     * Bold
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/bold.html
     */
    Tags["bold"] = "bold";
    /**
     * Boxed Text
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/boxed-text.html
     */
    Tags["boxedText"] = "boxed-text";
    /**
     * Line Break
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/break.html
     */
    Tags["break"] = "break";
    /**
     * Caption of a Figure, Table, etc.
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/caption.html
     */
    Tags["caption"] = "caption";
    /**
     * Chapter Title in a Citation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/chapter-title.html
     */
    Tags["chapterTitle"] = "chapter-title";
    /**
     * Chemical Structure (Display)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/chem-struct.html
     */
    Tags["chemStruct"] = "chem-struct";
    /**
     * Chemical Structure Wrapper
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/chem-struct-wrap.html
     */
    Tags["chemStructWrap"] = "chem-struct-wrap";
    /**
     * Citation Alternatives
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/citation-alternatives.html
     */
    Tags["citationAlternatives"] = "citation-alternatives";
    /**
     * City
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/city.html
     */
    Tags["city"] = "city";
    /**
     * Code
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/code.html
     */
    Tags["code"] = "code";
    /**
     * Table Column (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/col.html
     */
    Tags["col"] = "col";
    /**
     * Table Column Group (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/colgroup.html
     */
    Tags["colgroup"] = "colgroup";
    /**
     * Collaborative (Group) Author
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/collab.html
     */
    Tags["collab"] = "collab";
    /**
     * Collaboration Alternatives
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/collab-alternatives.html
     */
    Tags["collabAlternatives"] = "collab-alternatives";
    /**
     * Comment in a Citation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/comment.html
     */
    Tags["comment"] = "comment";
    /**
     * Compound Keyword
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/compound-kwd.html
     */
    Tags["compoundKwd"] = "compound-kwd";
    /**
     * Compound Keyword Part
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/compound-kwd-part.html
     */
    Tags["compoundKwdPart"] = "compound-kwd-part";
    /**
     * Compound Subject Name
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/compound-subject.html
     */
    Tags["compoundSubject"] = "compound-subject";
    /**
     * Compound Subject Part Name
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/compound-subject-part.html
     */
    Tags["compoundSubjectPart"] = "compound-subject-part";
    /**
     * Conference Acronym
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/conf-acronym.html
     */
    Tags["confAcronym"] = "conf-acronym";
    /**
     * Conference Date
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/conf-date.html
     */
    Tags["confDate"] = "conf-date";
    /**
     * Conference Location
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/conf-loc.html
     */
    Tags["confLoc"] = "conf-loc";
    /**
     * Conference Name
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/conf-name.html
     */
    Tags["confName"] = "conf-name";
    /**
     * Conference Number
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/conf-num.html
     */
    Tags["confNum"] = "conf-num";
    /**
     * Conference Sponsor
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/conf-sponsor.html
     */
    Tags["confSponsor"] = "conf-sponsor";
    /**
     * Conference Theme
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/conf-theme.html
     */
    Tags["confTheme"] = "conf-theme";
    /**
     * Conference Information
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/conference.html
     */
    Tags["conference"] = "conference";
    /**
     * Contributor
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/contrib.html
     */
    Tags["contrib"] = "contrib";
    /**
     * Contributor Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/contrib-group.html
     */
    Tags["contribGroup"] = "contrib-group";
    /**
     * Contributor Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/contrib-id.html
     */
    Tags["contribId"] = "contrib-id";
    /**
     * Contributed Resource Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/contributed-resource-group.html
     */
    Tags["contributedResourceGroup"] = "contributed-resource-group";
    /**
     * Copyright Holder
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/copyright-holder.html
     */
    Tags["copyrightHolder"] = "copyright-holder";
    /**
     * Copyright Statement
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/copyright-statement.html
     */
    Tags["copyrightStatement"] = "copyright-statement";
    /**
     * Copyright Year
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/copyright-year.html
     */
    Tags["copyrightYear"] = "copyright-year";
    /**
     * Country: in an Address
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/country.html
     */
    Tags["country"] = "country";
    /**
     * Custom Metadata
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/custom-meta.html
     */
    Tags["customMeta"] = "custom-meta";
    /**
     * Custom Metadata Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/custom-meta-group.html
     */
    Tags["customMetaGroup"] = "custom-meta-group";
    /**
     * Data Title
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/data-title.html
     */
    Tags["dataTitle"] = "data-title";
    /**
     * Date
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/date.html
     */
    Tags["date"] = "date";
    /**
     * Date within a Citation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/date-in-citation.html
     */
    Tags["dateInCitation"] = "date-in-citation";
    /**
     * Day
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/day.html
     */
    Tags["day"] = "day";
    /**
     * Definition List: Definition
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/def.html
     */
    Tags["def"] = "def";
    /**
     * Definition List: Definition Head
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/def-head.html
     */
    Tags["defHead"] = "def-head";
    /**
     * Definition List: Definition Item
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/def-item.html
     */
    Tags["defItem"] = "def-item";
    /**
     * Definition List
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/def-list.html
     */
    Tags["defList"] = "def-list";
    /**
     * Degree(s)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/degrees.html
     */
    Tags["degrees"] = "degrees";
    /**
     * Formula, Display
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/disp-formula.html
     */
    Tags["dispFormula"] = "disp-formula";
    /**
     * Formula, Display Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/disp-formula-group.html
     */
    Tags["dispFormulaGroup"] = "disp-formula-group";
    /**
     * Quote, Displayed
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/disp-quote.html
     */
    Tags["dispQuote"] = "disp-quote";
    /**
     * Edition Statement, Cited
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/edition.html
     */
    Tags["edition"] = "edition";
    /**
     * Element Citation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/element-citation.html
     */
    Tags["elementCitation"] = "element-citation";
    /**
     * Electronic Location Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/elocation-id.html
     */
    Tags["elocationId"] = "elocation-id";
    /**
     * Email Address
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/email.html
     */
    Tags["email"] = "email";
    /**
     * Era of Time
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/era.html
     */
    Tags["era"] = "era";
    /**
     * Et Al.
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/etal.html
     */
    Tags["etal"] = "etal";
    /**
     * Explanation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/explanation.html
     */
    Tags["explanation"] = "explanation";
    /**
     * External Link
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/ext-link.html
     */
    Tags["extLink"] = "ext-link";
    /**
     * Extended-by Model
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/extended-by.html
     */
    Tags["extendedBy"] = "extended-by";
    /**
     * Fax Number: in an Address
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/fax.html
     */
    Tags["fax"] = "fax";
    /**
     * Figure
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/fig.html
     */
    Tags["fig"] = "fig";
    /**
     * Fixed Case
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/fixed-case.html
     */
    Tags["fixedCase"] = "fixed-case";
    /**
     * Footnote
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/fn.html
     */
    Tags["fn"] = "fn";
    /**
     * Footnote Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/fn-group.html
     */
    Tags["fnGroup"] = "fn-group";
    /**
     * First Page
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/fpage.html
     */
    Tags["fpage"] = "fpage";
    /**
     * Front Matter
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/front.html
     */
    Tags["front"] = "front";
    /**
     * Funding Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/funding-group.html
     */
    Tags["fundingGroup"] = "funding-group";
    /**
     * Funding Source
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/funding-source.html
     */
    Tags["fundingSource"] = "funding-source";
    /**
     * Funding Statement
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/funding-statement.html
     */
    Tags["fundingStatement"] = "funding-statement";
    /**
     * Given (First) Names
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/given-names.html
     */
    Tags["givenNames"] = "given-names";
    /**
     * Glossary Elements List
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/glossary.html
     */
    Tags["glossary"] = "glossary";
    /**
     * Glyph Data for a Private Character
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/glyph-data.html
     */
    Tags["glyphData"] = "glyph-data";
    /**
     * Glyph Reference for a Private Character
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/glyph-ref.html
     */
    Tags["glyphRef"] = "glyph-ref";
    /**
     * Government Report, Cited
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/gov.html
     */
    Tags["gov"] = "gov";
    /**
     * Graphic
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/graphic.html
     */
    Tags["graphic"] = "graphic";
    /**
     * Horizontal Rule
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/hr.html
     */
    Tags["hr"] = "hr";
    /**
     * Index Term
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/index-term.html
     */
    Tags["indexTerm"] = "index-term";
    /**
     * Index Term Range End
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/index-term-range-end.html
     */
    Tags["indexTermRangeEnd"] = "index-term-range-end";
    /**
     * Formula, Inline
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/inline-formula.html
     */
    Tags["inlineFormula"] = "inline-formula";
    /**
     * Graphic, Inline
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/inline-graphic.html
     */
    Tags["inlineGraphic"] = "inline-graphic";
    /**
     * Inline Media Object
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/inline-media.html
     */
    Tags["inlineMedia"] = "inline-media";
    /**
     * Inline Supplementary Material Metadata
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/inline-supplementary-material.html
     */
    Tags["inlineSupplementaryMaterial"] = "inline-supplementary-material";
    /**
     * Institution Name: in an Address
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/institution.html
     */
    Tags["institution"] = "institution";
    /**
     * Institution Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/institution-id.html
     */
    Tags["institutionId"] = "institution-id";
    /**
     * Institution Wrapper
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/institution-wrap.html
     */
    Tags["institutionWrap"] = "institution-wrap";
    /**
     * ISBN
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/isbn.html
     */
    Tags["isbn"] = "isbn";
    /**
     * ISSN International Standard Serial Number
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/issn.html
     */
    Tags["issn"] = "issn";
    /**
     * ISSN-L (Linking ISSN)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/issn-l.html
     */
    Tags["issn-l"] = "issn-l";
    /**
     * Issue Number
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/issue.html
     */
    Tags["issue"] = "issue";
    /**
     * Issue Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/issue-id.html
     */
    Tags["issueId"] = "issue-id";
    /**
     * Issue Part
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/issue-part.html
     */
    Tags["issuePart"] = "issue-part";
    /**
     * Issue Title
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/issue-title.html
     */
    Tags["issueTitle"] = "issue-title";
    /**
     * Italic
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/italic.html
     */
    Tags["italic"] = "italic";
    /**
     * Journal Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/journal-id.html
     */
    Tags["journalId"] = "journal-id";
    /**
     * Keyword
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/kwd.html
     */
    Tags["kwd"] = "kwd";
    /**
     * Keyword Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/kwd-group.html
     */
    Tags["kwdGroup"] = "kwd-group";
    /**
     * Label (of an Equation, Figure, Reference, etc.)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/label.html
     */
    Tags["label"] = "label";
    /**
     * License Information
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/license.html
     */
    Tags["license"] = "license";
    /**
     * License Paragraph
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/license-p.html
     */
    Tags["license-p"] = "license-p";
    /**
     * List
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/list.html
     */
    Tags["list"] = "list";
    /**
     * List Item
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/list-item.html
     */
    Tags["listItem"] = "list-item";
    /**
     * Long Description
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/long-desc.html
     */
    Tags["longDesc"] = "long-desc";
    /**
     * Last Page
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/lpage.html
     */
    Tags["lpage"] = "lpage";
    /**
     * Media Object
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/media.html
     */
    Tags["media"] = "media";
    /**
     * Metadata Data Name for Custom Metadata
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/meta-name.html
     */
    Tags["metaName"] = "meta-name";
    /**
     * Metadata Data Value for Custom Metadata
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/meta-value.html
     */
    Tags["metaValue"] = "meta-value";
    /**
     * Mixed Citation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/mixed-citation.html
     */
    Tags["mixedCitation"] = "mixed-citation";
    /**
     * Math (MathML Tag Set)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/mml-math.html
     */
    Tags["mml:math"] = "mml:math";
    /**
     * Monospace Text (Typewriter Text)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/monospace.html
     */
    Tags["monospace"] = "monospace";
    /**
     * Month
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/month.html
     */
    Tags["month"] = "month";
    /**
     * Name of Person
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/name.html
     */
    Tags["name"] = "name";
    /**
     * Name Alternatives
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/name-alternatives.html
     */
    Tags["nameAlternatives"] = "name-alternatives";
    /**
     * Named Special (Subject) Content
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/named-content.html
     */
    Tags["namedContent"] = "named-content";
    /**
     * Nested Keyword
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/nested-kwd.html
     */
    Tags["nestedKwd"] = "nested-kwd";
    /**
     * NLM Citation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/nlm-citation.html
     */
    Tags["nlmCitation"] = "nlm-citation";
    /**
     * Object Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/object-id.html
     */
    Tags["objectId"] = "object-id";
    /**
     * On Behalf of
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/on-behalf-of.html
     */
    Tags["onBehalfOf"] = "on-behalf-of";
    /**
     * Open Access
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/open-access.html
     */
    Tags["openAccess"] = "open-access";
    /**
     * Answer Option (for a question)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/option.html
     */
    Tags["option"] = "option";
    /**
     * Overline
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/overline.html
     */
    Tags["overline"] = "overline";
    /**
     * Paragraph
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/p.html
     */
    Tags["p"] = "p";
    /**
     * Page Count
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/page-count.html
     */
    Tags["pageCount"] = "page-count";
    /**
     * Page Ranges
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/page-range.html
     */
    Tags["pageRange"] = "page-range";
    /**
     * Part Title in a Citation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/part-title.html
     */
    Tags["partTitle"] = "part-title";
    /**
     * Patent Number, Cited
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/patent.html
     */
    Tags["patent"] = "patent";
    /**
     * Permissions
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/permissions.html
     */
    Tags["permissions"] = "permissions";
    /**
     * Person Group for a Cited Publication
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/person-group.html
     */
    Tags["personGroup"] = "person-group";
    /**
     * Phone Number: in an Address
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/phone.html
     */
    Tags["phone"] = "phone";
    /**
     * Postal Code
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/postal-code.html
     */
    Tags["postalCode"] = "postal-code";
    /**
     * Prefix
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/prefix.html
     */
    Tags["prefix"] = "prefix";
    /**
     * Preformatted Text
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/preformat.html
     */
    Tags["preformat"] = "preformat";
    /**
     * Price
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/price.html
     */
    Tags["price"] = "price";
    /**
     * Principal Award Recipient
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/principal-award-recipient.html
     */
    Tags["principalAwardRecipient"] = "principal-award-recipient";
    /**
     * Principal Investigator
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/principal-investigator.html
     */
    Tags["principalInvestigator"] = "principal-investigator";
    /**
     * Private Character (Custom or Unicode)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/private-char.html
     */
    Tags["privateChar"] = "private-char";
    /**
     * Processing Metadata
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/processing-meta.html
     */
    Tags["processingMeta"] = "processing-meta";
    /**
     * Product Information
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/product.html
     */
    Tags["product"] = "product";
    /**
     * Publication Identifier for a Cited Publication
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/pub-id.html
     */
    Tags["pubId"] = "pub-id";
    /**
     * Publisher’s Location
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/publisher-loc.html
     */
    Tags["publisherLoc"] = "publisher-loc";
    /**
     * Publisher’s Name
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/publisher-name.html
     */
    Tags["publisherName"] = "publisher-name";
    /**
     * Question
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/question.html
     */
    Tags["question"] = "question";
    /**
     * Question Preamble
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/question-preamble.html
     */
    Tags["questionPreamble"] = "question-preamble";
    /**
     * Question Wrapper
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/question-wrap.html
     */
    Tags["questionWrap"] = "question-wrap";
    /**
     * Question Wrapper Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/question-wrap-group.html
     */
    Tags["questionWrapGroup"] = "question-wrap-group";
    /**
     * Ruby Base Text
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/rb.html
     */
    Tags["rb"] = "rb";
    /**
     * Reference Item
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/ref.html
     */
    Tags["ref"] = "ref";
    /**
     * Reference List (Bibliographic)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/ref-list.html
     */
    Tags["refList"] = "ref-list";
    /**
     * Related Article Information
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/related-article.html
     */
    Tags["relatedArticle"] = "related-article";
    /**
     * Related Object Information
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/related-object.html
     */
    Tags["relatedObject"] = "related-object";
    /**
     * Resource Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/resource-group.html
     */
    Tags["resourceGroup"] = "resource-group";
    /**
     * Resource Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/resource-id.html
     */
    Tags["resourceId"] = "resource-id";
    /**
     * Resource Name
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/resource-name.html
     */
    Tags["resourceName"] = "resource-name";
    /**
     * Resource Wrap
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/resource-wrap.html
     */
    Tags["resourceWrap"] = "resource-wrap";
    /**
     * Restricted-by Model
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/restricted-by.html
     */
    Tags["restrictedBy"] = "restricted-by";
    /**
     * Role or Function Title of Contributor
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/role.html
     */
    Tags["role"] = "role";
    /**
     * Roman
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/roman.html
     */
    Tags["roman"] = "roman";
    /**
     * Ruby Textual Annotation
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/rt.html
     */
    Tags["rt"] = "rt";
    /**
     * Ruby Annotation Wrapper
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/ruby.html
     */
    Tags["ruby"] = "ruby";
    /**
     * Sans Serif
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/sans-serif.html
     */
    Tags["sansSerif"] = "sans-serif";
    /**
     * Small Caps
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/sc.html
     */
    Tags["sc"] = "sc";
    /**
     * Season
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/season.html
     */
    Tags["season"] = "season";
    /**
     * Section
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/sec.html
     */
    Tags["sec"] = "sec";
    /**
     * Section Metadata
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/sec-meta.html
     */
    Tags["secMeta"] = "sec-meta";
    /**
     * See
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/see.html
     */
    Tags["see"] = "see";
    /**
     * See-Also
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/see-also.html
     */
    Tags["seeAlso"] = "see-also";
    /**
     * URI for This Same Article Online
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/self-uri.html
     */
    Tags["selfUri"] = "self-uri";
    /**
     * Series
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/series.html
     */
    Tags["series"] = "series";
    /**
     * Size
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/size.html
     */
    Tags["size"] = "size";
    /**
     * Source
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/source.html
     */
    Tags["source"] = "source";
    /**
     * Speaker
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/speaker.html
     */
    Tags["speaker"] = "speaker";
    /**
     * Speech
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/speech.html
     */
    Tags["speech"] = "speech";
    /**
     * State or Province
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/state.html
     */
    Tags["state"] = "state";
    /**
     * Statement, Formal
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/statement.html
     */
    Tags["statement"] = "statement";
    /**
     * Standard, Cited
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/std.html
     */
    Tags["std"] = "std";
    /**
     * Standards Organization
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/std-organization.html
     */
    Tags["stdOrganization"] = "std-organization";
    /**
     * Strike Through
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/strike.html
     */
    Tags["strike"] = "strike";
    /**
     * Date as a String
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/string-date.html
     */
    Tags["stringDate"] = "string-date";
    /**
     * Name of Person (Unstructured)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/string-name.html
     */
    Tags["stringName"] = "string-name";
    /**
     * Styled Special (Subject) Content
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/styled-content.html
     */
    Tags["styledContent"] = "styled-content";
    /**
     * Subscript
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/sub.html
     */
    Tags["sub"] = "sub";
    /**
     * Subject Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/subj-group.html
     */
    Tags["subjGroup"] = "subj-group";
    /**
     * Subject Grouping Name
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/subject.html
     */
    Tags["subject"] = "subject";
    /**
     * Document Subtitle
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/subtitle.html
     */
    Tags["subtitle"] = "subtitle";
    /**
     * Suffix
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/suffix.html
     */
    Tags["suffix"] = "suffix";
    /**
     * Superscript
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/sup.html
     */
    Tags["sup"] = "sup";
    /**
     * Supplement Information
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/supplement.html
     */
    Tags["supplement"] = "supplement";
    /**
     * Supplementary Material Metadata
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/supplementary-material.html
     */
    Tags["supplementaryMaterial"] = "supplementary-material";
    /**
     * Support Description
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/support-description.html
     */
    Tags["supportDescription"] = "support-description";
    /**
     * Support Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/support-group.html
     */
    Tags["supportGroup"] = "support-group";
    /**
     * Support Source
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/support-source.html
     */
    Tags["supportSource"] = "support-source";
    /**
     * Surname
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/surname.html
     */
    Tags["surname"] = "surname";
    /**
     * Table (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/table.html
     */
    Tags["table"] = "table";
    /**
     * Table Wrapper
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/table-wrap.html
     */
    Tags["tableWrap"] = "table-wrap";
    /**
     * Table Wrapper Footer
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/table-wrap-foot.html
     */
    Tags["tableWrapFoot"] = "table-wrap-foot";
    /**
     * Target of an Internal Link
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/target.html
     */
    Tags["target"] = "target";
    /**
     * Table Body (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/tbody.html
     */
    Tags["tbody"] = "tbody";
    /**
     * Table Data Cell (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/td.html
     */
    Tags["td"] = "td";
    /**
     * Definition List: Term
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/term.html
     */
    Tags["term"] = "term";
    /**
     * Definition List: Term Head
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/term-head.html
     */
    Tags["termHead"] = "term-head";
    /**
     * Textual Form
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/textual-form.html
     */
    Tags["textualForm"] = "textual-form";
    /**
     * Table Footer (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/tfoot.html
     */
    Tags["tfoot"] = "tfoot";
    /**
     * Table Header Cell (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/th.html
     */
    Tags["th"] = "th";
    /**
     * Table Header (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/thead.html
     */
    Tags["thead"] = "thead";
    /**
     * Time Stamp for Cited Work
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/time-stamp.html
     */
    Tags["timeStamp"] = "time-stamp";
    /**
     * Title
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/title.html
     */
    Tags["title"] = "title";
    /**
     * Title Group
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/title-group.html
     */
    Tags["titleGroup"] = "title-group";
    /**
     * Table Row (NISO JATS table model)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/tr.html
     */
    Tags["tr"] = "tr";
    /**
     * Translated Source
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/trans-source.html
     */
    Tags["transSource"] = "trans-source";
    /**
     * Translated Title
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/trans-title.html
     */
    Tags["transTitle"] = "trans-title";
    /**
     * Underline
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/underline.html
     */
    Tags["underline"] = "underline";
    /**
     * Uniform Resource Identifier (URI)
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/uri.html
     */
    Tags["uri"] = "uri";
    /**
     * Verse Form for Poetry
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/verse-group.html
     */
    Tags["verseGroup"] = "verse-group";
    /**
     * Line of a Verse
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/verse-line.html
     */
    Tags["verseLine"] = "verse-line";
    /**
     * Version Statement
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/version.html
     */
    Tags["version"] = "version";
    /**
     * Volume Number
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/volume.html
     */
    Tags["volume"] = "volume";
    /**
     * Volume Identifier
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/volume-id.html
     */
    Tags["volumeId"] = "volume-id";
    /**
     * Volume Series
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/volume-series.html
     */
    Tags["volumeSeries"] = "volume-series";
    /**
     * X (cross) Reference
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/xref.html
     */
    Tags["xref"] = "xref";
    /**
     * Year
     * See: https://jats.nlm.nih.gov/articleauthoring/tag-library/1.3/element/year.html
     */
    Tags["year"] = "year";
    /**
     * Sub Article
     *
     * Not available in articleauthoring!
     *
     * See: https://jats.nlm.nih.gov/publishing/tag-library/1.3/element/sub-article.html
     */
    Tags["subArticle"] = "sub-article";
    /**
     * Article Identifier
     *
     * Not available in articleauthoring!
     *
     * See: https://jats.nlm.nih.gov/publishing/tag-library/1.3/element/article-id.html
     */
    Tags["articleId"] = "article-id";
    /**
     * Publication Date
     *
     * Not available in articleauthoring!
     *
     * See: https://jats.nlm.nih.gov/publishing/tag-library/1.3/element/pub-date.html
     */
    Tags["pubDate"] = "pub-date";
    /**
     * Article Grouping Data
     *
     * Not available in articleauthoring!
     *
     * See: https://jats.nlm.nih.gov/archiving/tag-library/1.3/element/article-categories.html
     */
    Tags["articleCategories"] = "article-categories";
    /**
     * Journal Title
     *
     * Not available in articleauthoring!
     *
     * See: https://jats.nlm.nih.gov/archiving/tag-library/1.3/element/journal-title.html
     */
    Tags["journalTitle"] = "journal-title";
})(Tags = exports.Tags || (exports.Tags = {}));
